/*
    Template:       lauriel
    Theme Name:     Lauriel Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Lauriel – Multipurpose WooCommerce Theme
    Version:        1.0.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready, architecture, interior
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    lauriel-child
    Domain Path:    /languages/
*/


.font-familys{
	font-family:"Montserrat", Sans-serif;
}
.font-familys h3{
	font-family:"Montserrat", Sans-serif;
}



.woocommerce-checkout-review-order-table .remove {
    font-size: 18px;
    text-decoration: none;
    display: inline-block;
    padding-left: 8px;
}
